/*
 * Check if two marks are the same by comparing type and attrs
 */
export const isSameMark = (mark, otherMark) => {
  if (!mark || !otherMark) {
    return false;
  }
  return mark.eq(otherMark);
};